.form-container {
    width: 400px;
    background: linear-gradient(180deg,rgb(51, 73, 94) 25%,rgb(255, 255, 255) 10%);

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    padding-top: 140px;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  
  .form {
    margin-top: 140px;
    width: 80%;
    display: flex;
    flex-direction: column;
    margin-top: 40px;
  }
  
  .form-container p {
    position: absolute;
    top: 3%;
    left: 10%;
    font-size: 30px;
    font-weight: 900;
    color: rgb(255, 255, 255);
  }
  
  .form-container label {
    color: rgb(40, 42, 44);
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 15px;
  }
  
  .form-container .input {
    padding: 10px;
    height: 25px;
    border: none;
    background-color: rgb(224, 231, 236);
  }
  
  .form-container .input:focus {
    outline: none;
  }
  
  .form-container button {
    border: none;
    height: 35px;
    margin-top: 30px;
    background-color: rgb(0, 183, 255);
    color: white;
    font-size: 16px;
  }
  